Assignments
U: User Submit assignment
AuthorizationBearer <token>
In: header
Path Parameters
assignment_idstring
The assignment id identifier
Format
uuidattachment_idsarray<string>
contentstring
Default
"Assignment submission content"program_idstring
Default
"{{course_id}}"program_typestring
Default
"course"Response Body
curl -X POST "https://edushade.com/api/v1/user/learning/assignments/497f6eca-6276-4993-bfeb-53cbbbba6f08/submit" \
-H "Content-Type: application/json" \
-d '{
"attachment_ids": [
"497f6eca-6276-4993-bfeb-53cbbbba6f08"
],
"content": "Assignment submission content",
"program_id": "{{course_id}}",
"program_type": "course"
}'{}Empty
Empty
Empty